uuid: 1d71b876-2927-4dd6-90f2-2c41d13e6cc6
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_contact_phone
    - node.type.accommodation
  module:
    - telephone
id: node.accommodation.field_contact_phone
field_name: field_contact_phone
entity_type: node
bundle: accommodation
label: Teléfono
description: 'Formato: +34 123 456 789'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: telephone
